.banneritem {
    margin-bottom: 20px;
}
@media (min-width: 576px){
.navbar-brand.logo-control img.logo-img {
    display: inline-block;
    max-height: 55px;
    max-width: 100%;
}}
.item-page .com-content-article__body.has-sharing {
    padding-left: 0px;
}
.dark-active {
    --body-bg-color: #202020;
}
.jacl-item__text, .jacl-item__introtext {
    color: #000;
}
.bg-primary {
    margin-top: -10px;
    padding-block: 8px;
}
.osm-container .form-group.form-row {
    margin-bottom: 10px;
}
@media (min-width: 768px) {
.col-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 76%;
    max-width: 76%;
}}
.t4-megamenu > .navbar-nav > li {
    margin-left: 10px;
    margin-right: 10px;
}
@media (min-width: 1200px){
.t4-main-body .t4-row > div {
    padding-left: 16px;
    padding-right: 16px;
}}
div[id^=t4-spotlight-] .heading-title {
    font-size: var(--h3-font-size);
}
.jacl-item__meta ul li.item-author a {
    cursor: none;
    pointer-events: none;
}
.jacl-item__meta ul li::after {
    display: none;
}
.jacl-item__meta ul li {
    padding-right: calc(var(--global-spacing) * 0);
}
legend {
    font-size: 1.2rem;
    color: var(--gray-700);
}
.t4-footnav .t4-module .navbar {
    font-size: 14px;
}
.t4-footer .container {
    font-size: 14px;
}
.t4-footnav .t4-module .module-title span {
    font-size: 14px;
}
.t4-offcanvas .t4-off-canvas-header a img {
    max-height: none;
    max-width: 50%;
}
.jacl-item__media.media-4-3 img {
    transform: translate3d(0px, 0px, 0.1px);
}
.items-row.cols-3 .intro-image img, .items-row.cols-4 .intro-image img, .items-row.cols-5 .intro-image img {
    transform: translate3d(0px, 0px, 0.1px);
}
.jacl-item__media.media-1-1 img {
    transform: translate3d(0px, 0px, 0.1px);
}
.t4-megamenu > .navbar-nav > li > a, .t4-megamenu > .navbar-nav > li > .nav-link {
    font-size: 13px;
}
.t4-offcanvas {
    width: 315px;
}
.t4-module {
    margin-top: 0.5rem;
}
.osm-container {
    padding: 0px 0;
}
.osm-pricing-table-flat .osm-plan {
    border-radius: 0px;
    margin: 0 0 23px;
}
.t4-module {
    margin-top: 0rem;
}
p {
    margin-bottom: 23px;
}
.login-wrap .other-links ul li:last-child {
    display: none;
}
#login-form .mod-login__options li a {
    display: none;
}
.t4-megamenu .dropdown-toggle .item-caret {
    height: 15px;
    width: 15px;
}
div[id^="t4-body-"], div[id^="t4-section-"], div[id^="t4-spotlight-"] {
    padding-top: 0px;
}
.t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle {
    right: 20px;
}
.mod-heading, .page-subheader {
    margin-bottom: calc(var(--global-spacing) * 3);
}